<HTML>
<BODY>
<font face="Courier New, Courier, monospace">
<TABLE cellpadding="5" cellspacing="0" width="100%">
<TR>
  <TD colspan="2"><strong><font color="#004b34" size="+2" face="Helvetica">Wesel Status </font></strong></TD>
  </TR>
<TR>
  <TD>&nbsp;</TD>
  <TD>&nbsp;</TD>
</TR>
<TR>
  <TD colspan="2"><div align="right"><IMG src="{image}" border="0"/></div></TD>
  </TR>
<TR>
	<TD>Status:</TD>
	<TD>{status}</TD>
</TR>
<TR>
	<TD>Nomor Transaksi:</TD>
	<TD>{trans_ref}</TD>
</TR>
<TR>
	<TD>Nomor Struk:</TD>
	<TD>{struck}</TD>
</TR>
<TR>
	<TD>Terminal:</TD>
	<TD>{terminal}</TD>
</TR>
<TR>
	<TD>Tanggal/Jam:</TD>
	<TD>{date_time}</TD>
</TR>
<TR>
  <TD><font face="Courier New, Courier, monospace">NTP</font></TD>
  <TD>{nt<font face="Courier New, Courier, monospace">p</font>}</TD>
</TR>

<TR>
  <TD>Pin</TD>
  <TD>{wesel_pin}</TD>
</TR>
<TR>
	<TD>Wesel Ref </TD>
	<TD>{pay_ref}</TD>
</TR>

<TR>
  <TD>&nbsp;</TD>
  <TD>&nbsp;</TD>
</TR>

<TR>
  <TD>&nbsp;</TD>
  <TD>&nbsp;</TD>
</TR>
<TR>
  <TD colspan="2"><font face="Helvetica" size="+1" color="#004b34">Terima kasih telah menggunakan layanan BSM Mobile Banking dari Bank</font></TD>
  </TR>
<TR>
	<TD colspan="2"><font face="Helvetica" size="+1" color="#004b34">Syariah Mandiri. Semoga layanan kami mendatangkan manfaat bagi anda.</font></TD>
  </TR>
</TABLE>
</font>
</BODY>
</HTML>
